[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: problem adding packages to RH 8.



On Thu, Jan 01, 2004 at 08:33:14PM -0600, Julian Opificius wrote:
> OK, so now I'm officially confused. I'm running the Alert Notification
> Tool and up2date, and between them they tell me I am up to date for RH
> 8.0. Yet you say I should be on 4.2.1-23 for RH8.0 ??? Could you just
> confirm you meant what you said?

I'm not Tom Diehl, but here's confirmation:
https://rhn.redhat.com/errata/RHSA-2003-287.html

-Barry K. Nathan <barryn@pobox.com>




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]